import axios from "@/utils/request";

export function filterDeviceUser(query) {
    return axios(
        {
            url: "/inv/device/user/filter",
            method: "get",
            params: query
        }
    )
}


export function insertCompanyUser(query) {
    return axios(
        {
            url: "/inv/info/insertDeviceUser",
            method: "post",
            data: query
        }
    );
}

export function deleteDeviceUser(query) {
  return axios(
    {
      url: "/inv/info/deleteDeviceUser",
      method: "post",
      data: query
    }
  );
}


export function updateDeviceUser(query) {
    return axios(
        {
            url: "/inv/info/updateDeviceUser",
            method: "post",
            data: query
        }
    );
}





